new wiimotes wont sync in homebrew and usbloader

Discussion in 'Wii - Hacking' started by freddyhooge, May 6, 2012.

  1. freddyhooge
    OP

    Newcomer freddyhooge Member

    Joined:
    Sep 2, 2010
    Messages:
    29
    Location:
    @ Home
    Country:
    Netherlands
    Bought a new wii 4.3e black.
    When i use hackmii installer via letterbomb it stuck on the screen where you have to press the 1 button.
    When i use a remote of my older wii, it works fine.
    My friend has the same problem, my old wiimote works fine on homebrew and usbloader etc, but the new ones dont.
    Even after a complete softmod, still the new wiimotes dont work in homebrew or usbloaders.
    I used the most recent softmod method of xflak ( modmii)

    What can i do about this ?
     
  2. scsiman

    Newcomer scsiman Member

    Joined:
    Aug 25, 2009
    Messages:
    17
    Country:
    Luxembourg
    just read this:

    http://hackmii.com/2012/02/the-homebrew-channel-v1-1-0/#more-1541

    and all your Q. will be answered...
     
  3. obcd

    Member obcd GBAtemp Advanced Maniac

    Joined:
    Apr 5, 2011
    Messages:
    1,594
    Country:
    Belgium
    So, basically, if you can find homebrew that is compiled against the latest libogc library, it should work fine. I am working on some emulators now, mainly to make them neek2o compatible, but the compilations should work with the new wiimotes as well. (I don't have one to test) Are you having requests for specific homebrew?
     
  4. freddyhooge
    OP

    Newcomer freddyhooge Member

    Joined:
    Sep 2, 2010
    Messages:
    29
    Location:
    @ Home
    Country:
    Netherlands
    Yes, i only have to let it work on cfg_usb-loader.
    Can you make such a update ?
     
  5. obcd

    Member obcd GBAtemp Advanced Maniac

    Joined:
    Apr 5, 2011
    Messages:
    1,594
    Country:
    Belgium
    I'll see. If it's not giving 2 much problems 2 compile...
     
  6. PJIV

    Newcomer PJIV Member

    Joined:
    Dec 29, 2009
    Messages:
    23
    Country:
    United States
    USB Loader already works, just update it to the latest beta via the online update press 1 then 1 and then check for updates.
     
  7. freddyhooge
    OP

    Newcomer freddyhooge Member

    Joined:
    Sep 2, 2010
    Messages:
    29
    Location:
    @ Home
    Country:
    Netherlands
    Yes! it works! thx all.
     
  8. obcd

    Member obcd GBAtemp Advanced Maniac

    Joined:
    Apr 5, 2011
    Messages:
    1,594
    Country:
    Belgium
    In case you still want to give cfg_usbloader a try:

    Code:
    http://code.google.com/p/janeek
    
    It's just the latest revision, recompiled, untested.
     
  9. demon33

    Member demon33 GBAtemp Regular

    Joined:
    Jan 21, 2009
    Messages:
    137
    Country:
    Canada
    does the latest beta version of cfg usbloader for new wiimote works if I use 222 ??

    thx
     
  10. demon33

    Member demon33 GBAtemp Regular

    Joined:
    Jan 21, 2009
    Messages:
    137
    Country:
    Canada
    n-e-one knows ? ios 222mload new wiimote ?
     
  11. obcd

    Member obcd GBAtemp Advanced Maniac

    Joined:
    Apr 5, 2011
    Messages:
    1,594
    Country:
    Belgium
    The ios wasn't the problem. The problem was in the libogc.
    So, if the normal version works with that cios and an old remote, the one I compiled should work as well, even with a new remote.
     
  12. Anon10W1z

    Member Anon10W1z GBAtemp Maniac

    Joined:
    Feb 18, 2012
    Messages:
    1,112
    Location:
    Somewhere over the rainbow
    Country:
    United States
    a) Talk in english.
    b) If you can't help, don't say so.
     
  13. demon33

    Member demon33 GBAtemp Regular

    Joined:
    Jan 21, 2009
    Messages:
    137
    Country:
    Canada
    Anon10w1z :
    Sorry if I have a bad english but I thought you'd understand what I wanted to say. By the way, I was not trying to help, but asking a question & I don't want to argue with you but if you're saying : "If you can't help, don't say so" I do think that YOUR post was not to help...

    obcd :
    Thank you for the answer. So if I if I understand well (because yes I speak french normally) the last beta should work for new wiimote if I use ios222. When I do updates of cfg usbloader, downloading the normal one or the ios222 mload one only change the ios used by default ? Because the last beta dont say if it use 249 or 222 or ?

    Thanks again
     

Share This Page